{% load wagtailcore_tags %}
{% load wagtailimages_tags %}
{% load static %}

{% block extra_css %}
    <link rel="stylesheet" type="text/css" href="{% static 'css/banner_section.css' %}" />
{% endblock %}

{% block content %}
{% for banner in banner_section %}
<a class="banner rounded-[60px] mx-8 my-6 " href="{{ banner.get_most_recent_tag.url }}">
    <div class="container__img">
        {% image banner.get_most_recent_tag.image  max-500x200 class="banner__img rounded-b-[60px] md:rounded-l-[60px]" %}
    </div>
    <div class="">
        <p class="banner__date">{{ banner.get_most_recent_tag.date }} // {{ banner.get_most_recent_tag.title }}</p>
        <p class="banner__text">{{ banner.get_most_recent_tag.intro }}</p>
    </div>
</a>
{% endfor %}
{% endblock %}